;Make with gcc
;LDLIBS = -lstdc++ -lcppunitlite
INCLUDE = "c:/tools/CppUnitLite/TestHarness C:/tools/fit/cpp/FitLib" 


DOTO =  Failure.o SimpleString.o Test.o TestHarness.o TestRegistry.o TestResult.o

test: BowlingMain
	./BowlingMain

all: 	clean $(DOTO) BowlingMain

CPPFLAGS = -I ${INCLUDE}
;LDFLAGS = -L "c:/cppunitlite/om/CppUnitLite"

CppUnitLite.a : $(DOTO)
  ar -rc CppUnitLite.a $(DOTO)


clean:	
	rm -f *.o
	
depend : 
	gcc -MM ${CPPFLAGS} *.cpp

BowlingTest.o: bowling.o
bowling.o: bowling.h